
/* Class = "NSTextFieldCell"; placeholderString = "application name"; ObjectID = "50"; */
"50.placeholderString" = "application name";

/* Class = "NSTextFieldCell"; title = "Gestionnaire avancé d'applications au démarrage."; ObjectID = "60"; */
"60.title" = "Gestionnaire avancé d'applications au démarrage.";

/* Class = "NSTextFieldCell"; placeholderString = "copyright"; ObjectID = "98"; */
"98.placeholderString" = "copyright";

/* Class = "NSTextFieldCell"; placeholderString = "application version"; ObjectID = "164"; */
"164.placeholderString" = "application version";

/* Class = "NSButtonCell"; title = "Remerciements"; ObjectID = "344"; */
"344.title" = "Remerciements";
